.skin-default-dark .topbar {
    background: #2b2b2b;
}
body, .nav-link {
    color: black;
}
.skin-default-dark .left-sidebar .user-pro-body a.link {
    color: #ffffff;
}
.sidebar-nav ul li a {
    color: #ffffff; font-size: 22px; font-weight: 300;
}
.sidebar-nav>ul>li>a i {
    width: 25px; font-size: 18px; display: inline-block; vertical-align: middle; color: #ffffff;
}
.skin-default-dark .sidebar-nav ul li a.active i, .skin-default-dark .sidebar-nav ul li a:hover i {
    color: #9fa6ad;
}
.skin-default-dark .sidebar-nav>ul>li.active>a {
    color: #9fa6ad;
    border-right: 3px solid #9fa6ad;
}
.skin-default-dark .sidebar-nav>ul>li.active>a i {
    color: #9fa6ad;
}
.skin-default-dark .sidebar-nav ul li a.active,
.skin-default-dark .sidebar-nav ul li a:hover {
    color: #9fa6ad;
}
.sidebar-nav .has-arrow::after {
    border-color: #ffffff;
}
.skin-default-dark .page-titles .breadcrumb .breadcrumb-item.active {
    color: #9fa6ad;
}
.nav-link:focus, .nav-link:hover {
    color: #9fa6ad;
}
.sidebar-nav>ul>li {
    margin-bottom: 0px; margin-top: 0px;
}
.sidebar-nav ul li a, .sidebar-nav ul li ul li a {
    padding: 0px 15px 5px 35px;
}
.hide{
    display: none !important;
}
.show{
    /* display: block; */
}
.form-group {
    margin-bottom: 10px;
}
.form-control {
    border: 1px solid #c3c3c3;
}

.center{
    text-align: center;
}

.inline-display{
    display: inline;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.clone-btn-clsshierarchy{
    float: right;
    margin-top: 2.75rem;
    margin-left: 1rem;
}

.m-t-button-label{
    margin-top: 2.5rem;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.success-color{
    color: #00c292 !important;
}

.report-footer{
    bottom: 0;
    color: #212529;
    left: 0;
    padding: 17px 15px;
    right: 0;
    border-top: 1px solid #e9ecef;
    background: #fff;
    margin-left: 0px;
}

.report-page-wrapper{
    min-height: 295px;
    background: #edf1f5;
    position: relative;
    margin-left: 0;
    padding-top: 67px;
}

.transaction-icon-size{
    font-size: 15px;
}

.system-settings-min-height{
    min-height: 400px;
}

.sytem-settings-border
{
    border-bottom: solid 1px black;
}

.error-border-highlight{
    border :red 1px solid !important;
}

.report-numeric{
    font-size: 14px !important;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}

.print-data th{
    font-size: 15px;
}

.print-data td{
    font-size: 14px;
}

/*.report-image{*/
/*    width: 50%;*/
/*}*/

.width1{ width: 1% !important;}
.width5{ width: 5% !important;}
.width10{ width: 10% !important;}
.width15{ width: 15% !important;}
.width20{ width: 20% !important;}
.width30{ width: 30% !important;}
.width40{ width: 40% !important;}
.width50{ width: 50% !important;}
.w-half-inch{ width: 0.5in !important;}

.width50px{ width: 50px !important;}
.width100px{ width: 100px !important;}
.width150px{ width: 150px !important;}
.width200px{ width: 200px !important;}
.width250px{ width: 250px !important;}
.width300px{ width: 300px !important;}

.max-width50px{ max-width: 50px !important;}
.max-width100px{ max-width: 100px !important;}
.max-width150px{ max-width: 150px !important;}
.max-width200px{ max-width: 200px !important;}
.max-width250px{ max-width: 250px !important;}
.max-width300px{ max-width: 300px !important;}


.text-center{
    text-align: center!important;
    vertical-align: middle;
}
.no-background{
    background-color: transparent;
    border: #000000;
    color: #000000;
}

.dashboard-count-widget{
    padding: 10px;
    text-align: center;
    color: #fff;
    background: #009efb;
}

.dashboard-numeric
{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    margin-bottom: 5px !important;
    font-size: 18px !important;
}

.dashboard-admission-type li {
    margin-top: 15px;
    margin-bottom: 10px;
}

.report-border{
    border-color: black;
}

@media print {
    .print-data{
        font-size: medium;
    }
}

.applicant-image-sm {
    max-width: 1in !important;
    max-height: 1in !important;
}

.applicant-image {
    max-width: 2in !important;
    max-height: 2in !important;
}

.applicant-image-lg {
    max-width: 3in !important;
    max-height: 3in !important;
}
.required{
    color: red;
}

.bg-danger-light{
   background: #f5b6b6 !important;
}


.custom-checkbox {
    width: 38.5px !important;
    height: 38.5px !important;
    margin-top: 0px !important;
}

.small-text{
    font-size: 10px !important;
}
.resize-auto{
    resize: auto !important;
}

.custom-button-padding{
    padding-top: 2.5rem !important;
}
.input-group-input-rtl{
    border-radius: 0 4px 4px 0 !important;
}
.input-group-button-rtl{
    border-radius: 4px 0 0 4px !important;
}
